#banner {
	background-image: url(https://images.pexels.com/photos/4164418/pexels-photo-4164418.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940);
	/*stretches image to cover whole area of element*/
	background-size: cover;
	/*prevents bg image to repeat*/
	background-repeat: no-repeat;
	/*moves bg image to its center*/
	background-position: center;
}
#gmap_canvas {
	height: 60vh;
	width: 100%;
}
.fab {
	font-size: 2rem;
	color: white;
}